## raku-librarycheck 0.0.10

=== debian/changelog ===
raku-librarycheck (0.0.10-2) unstable; urgency=medium

  * re-upload as source package

 -- Dominique Dumont <dod@debian.org>  Sun, 17 Jul 2022 17:45:37 +0200

raku-librarycheck (0.0.10-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Mon, 06 Jun 2022 17:43:04 +0200
