## raku-librarycheck 0.0.11

=== debian/changelog ===
raku-librarycheck (0.0.11-4) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:25:09 +0200

raku-librarycheck (0.0.11-3) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:24 +0200

raku-librarycheck (0.0.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Dominique Dumont ]
  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:24:27 +0200

raku-librarycheck (0.0.11-1) unstable; urgency=medium

  * new upstream release
  * control, copyright: fix homepage URL
  * add README.source
  * ship README.md in docs

 -- Dominique Dumont <dod@debian.org>  Sun, 06 Nov 2022 17:08:05 +0100

raku-librarycheck (0.0.10-4) unstable; urgency=medium

  * control: declare compliance with policy 4.6.1
  * control: depends on rakudo (>= 2022.07-2) (Closes: #1020898)

 -- Dominique Dumont <dod@debian.org>  Sun, 02 Oct 2022 18:00:58 +0200

raku-librarycheck (0.0.10-3) unstable; urgency=medium

  * control: set Architecture to any

 -- Dominique Dumont <dod@debian.org>  Mon, 26 Sep 2022 19:16:33 +0200
