=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-raku
-Standards-Version: 4.6.0
+               dh-raku (>= 0.19),
+               dh-sequence-raku,
+               rakudo (>= 2022.07-2)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-librarycheck
 Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-librarycheck.git
-Homepage: https://github.com/jonathanstowe/LibraryCheck.git
+Homepage: https://github.com/jonathanstowe/LibraryCheck
 Rules-Requires-Root: no
 
 Package: raku-librarycheck
 Architecture: all
 Depends: ${misc:Depends},
-         ${raku:Depends}
+         ${raku:Depends},
+         rakudo (>= 2022.07-2)
 Description: Determine whether a shared library is available to be loaded by Raku
  This module provides a mechanism that will determine whether a named
  shared library is available and can be used by NativeCall.
