=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE45$1%" \
   https://github.com/jonathanstowe/LibraryCheck/tags \
   (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
